@charset "utf-8";

.konjaku {
  font-size: 20px;
  width: 80%;
  margin: 0 auto;
  min-height: 100vh;
  display: grid;
  grid-template:
    "no01 no02 no02" 1fr
    "no03 no03 no04" 1fr
    /2fr 1fr 2fr;
}

.no01 {
  grid-area: no01;
  width: 100%;
  height: auto;
  padding: 30px 0 0 0;
}
.no01 img {
  width: 100%;
  max-height: 100%;
}
.no02 {
  grid-area: no02;
  width: 100%;
  height: 100%;
  padding: 30px;
  line-height: 1.5;
}

.no03 {
  grid-area: no03;
  width: 100%;
  padding: 30px;
  line-height: 1.5;
}

.no03 p {
  line-height: 1.5;
}
.no04 {
  grid-area: no04;
  /* width: 100%; */
  padding: 30px 0 0 0;
}
.no04 img {
  width: 100%;
  aspect-ratio: 600 / 400;
  max-height: 100%;
}
.box {
  max-width: 100%;
  display: flex;
  justify-content: space-around;
}
p.midashi {
  font-size: 25px;
  margin-bottom: 8px;
}
.upto {
  position: fixed;
  right: 50px;
  bottom: 100px;
  width: 75px;
  height: 60px;
  background-color: #723202;
  border-radius: 10px;
  display: none;
}

.upto a {
  display: block;
  line-height: 60px;
  text-align: center;
  font-size: 10px;
  text-decoration: none;
  color: #fff;
}

@media (max-width: 768px) {
  .konjaku {
    min-height: 100vh;
    font-size: 16px;
    display: grid;
    grid-template:
      "no01" 1fr
      "no02" max-content
      "no04" 1fr
      "no03" max-content
      / 1fr;
  }
}
